<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto&amp;subset=latin-ext" rel="stylesheet">

    <title>Gra papier kamień nożyczki</title>
    <style>
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: roboto, sans-serif;
        }

        h1 {
            text-align: center;
            margin: 20px 0;
        }

        h3 {
            margin: 30px 0;
        }

        .panel {
            margin: 20px;
        }

        .panel-left,
        .panel-right {
            display: inline-block;
            width: 48%;
            overflow: hidden;
            margin: 40px auto 0;
            text-align: center;
        }

        .panel-left p {
            font-size: 20px;
        }

        .panel h3 {
            text-align: center;
        }

        h1,
        h3 {
            text-transform: uppercase;
        }

        h2 {
            font-size: 40px;
        }

        .select {
            overflow: hidden;
            text-align: center;
            margin: 0 auto;
            max-width: 1000px;
        }

        .select img {
            width: 200px;
            margin: 20px;
            display: inline-block;

        }

        button {
            display: block;
            padding: 5px 20px;
            margin: 10px auto;
            border: 2px solid black;
            text-transform: uppercase;
            background-color: #fff;
            font-weight: bold;
            transition: .3s;
            font-size: 30px;
            cursor: pointer;
        }

        button:hover {
            background-color: rgb(20, 20, 20);
            color: white
        }

        span {
            font-weight: bold;
        }
    </style>
</head>

<body>
    <h1>GRA "PAPIER, KAMIEŃ, NOŻYCZKI"</h1>

    <div class="select">

        <h3>Proszę, wybierz:</h3>

        <img data-option="papier" class="first" src="papier.jpg" alt="" title="Papier">

        <img data-option="kamień" src="kamien.jpg" alt="" title="Kamień">

        <img data-option="nożyczki" src="nozyczki.jpg" alt="" title="nożyczki">

    </div>

    <button class="start">Let's play!</button>

    <div class="panel-left">
        <h3>Wyniki gry</h3>
        <p>Twój wybór: <span data-summary="your-choice"></span></p>
        <p>Wybór komputera: <span data-summary="ai-choice"></span></p>
        <h2>Zwycięzca gry: <span data-summary="who-win"></span></h2>
    </div>

    <div class="panel-right">
        <h3>Aktualne wyniki</h3>
        <p class="numbers">liczba gier: <span>0</span></p>
        <p class="wins">wygranych: <span>0</span></p>
        <p class="losses">przegranych: <span>0</span></p>
        <p class="draws">remisów: <span>0</span></p>
    </div>

    <script src="game.js"></script>
</body>

</html>